## mailman 2.1.13

=== debian/changelog ===
mailman (1:2.1.13-6) squeeze-lts; urgency=high

  * Upload to squeeze-lts to fix security issue.
  * Fix security issue: path traversal through local_part.
    Affects installations which use an Exim or Postfix transport
    instead of fixed aliases; attacker needs to be able to place
    files on the local filesystem.
    (CVE-2015-2775, Closes: 781626)

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 06 Apr 2015 18:31:36 +0200

mailman (1:2.1.13-5) stable-security; urgency=high

  * Upload to stable to fix security issue.
  * CVE-2011-0707: Cross site scripting in subscriber names.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 16 Feb 2011 20:36:49 +0100

mailman (1:2.1.13-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches
    - (83): New. CVE-2010-3089 security fix from mailman 2.14. Patch
      thanks to <d+deb@vdr.jp> (grave, security; Closes: #599833).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 16 Oct 2010 08:46:55 +0300

mailman (1:2.1.13-4) unstable; urgency=medium

  * Fix permissions on /var/lib/mailman/archives/private, so
    archiving works again. Problem introduced in 1:2.1.12-3.
  * Fix invocation of update-rc.d which yields an error when
    not using dependency-based boot (closes: #590249).
  * Checked for policy 3.9.1, no changes needed.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 27 Jul 2010 22:56:03 +0200

mailman (1:2.1.13-3) unstable; urgency=low

  * Drop unneeded Indexes option from shipped apache.conf.
  * Eliminate update_rc.d warning by not passing runlevel 1 at stop.
  * Add 25_site_logo patch by Paul Wise (closes: #267243).
  * Do not compress PDF's under /u/s/d/mailman (closes: #582259).
  * Back up ./configure before running autoconf, so it can be restored
    in clean as not to generate irrelevant diff.gz content.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Checked for policy 3.9.0, no changes needed.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 13 Jul 2010 21:35:40 +0200

mailman (1:2.1.13-2) unstable; urgency=low

  * postfix-to-mailman.py: check for list existence before stripping off
    administrative suffixes, making it also work for mailing list names
    ending in e.g. -admin. Thanks Axel Beckert for the patch!
    (Closes: #570548)
  * Checked for policy 3.8.4, no changes.
  * Minor fixes pointed out by Lintian.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 20 Mar 2010 21:57:55 +0100

mailman (1:2.1.13-1) unstable; urgency=low

  * New upstream release. Patches incorporated:
    - 16_update_debian (partially)
    - 30_pipermail_threads
    - 65_handle_templates_directories
    - 77_header_folding_in_attachments
  * Remove msgfmt.py, only used at build-time (closes: #555416).
  * Remove adduser calls for 'list' user. Base-passwd guarantees it
    to be available, and trying to add it if it were not present may
    lead to inconsistencies regarding expectations for that user.
  * Document second parameter of postfix-to-mailman.py to be
    ${mailbox}, effectively reverting inappropriate fix for #305762
    (closes: #549224).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 31 Dec 2009 15:50:29 +0100

mailman (1:2.1.12-3) unstable; urgency=low

  * Remove potentially long running 'find' command in postinst, as
    permissions are already set correctly in the deb. Thanks Paul
    Slootman (closes: #544046).
  * Add Slovak debconf translation, thanks Ivan Masár (closes: #531576).
  * Update 30_pipermail_threads patch to use sequence ID instead of
    message ID, avoids thread breakage in archives. Thanks
    Mark Sapiro.
  * Checked for policy 3.8.3, no changes necessary.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 27 Sep 2009 17:36:01 +0200

mailman (1:2.1.12-2) unstable; urgency=low

  [ Lionel Elie Mamane ]
  * README.Exim4.Debian: add debug_print statements
  * apply fix from upstream to 77_header_folding_in_attachments
    to fix bug it introduces: messages with lines starting with
    "From" are split into several messages in the archive.
  * Use autoconf >= 2.50, not 2.13
  * Ensure Mailman locks directory exists before calling update
    (Closes: #513988).

  [ Thijs Kinkhorst ]
  * Apply patch from Tanguy Ortolo updating postfix-to-mailman
    instructions to avoid backscatter mail (Closes: #520040).
  * Remove obsolete unicodify_archives for upgrading sarge->etch.

 -- Lionel Elie Mamane <lmamane@debian.org>  Fri, 22 May 2009 11:09:49 +0200

mailman (1:2.1.12-1) unstable; urgency=low

  * New upstream release.
    + Minimum Python version is now 2.4.
    + Patches obsoleted (incorporated or not useful anymore):
      00_stolen_from_HEAD,
      11_handle_propfind.patch,
      32_MIME_fixup,
      62_new_list_bad_pending_requests,
      67_update_handle_old_versions,
      68_update_catalan,
      78_DeprecationWarning,
      80_fix_string_search.
      Refresh all others. Many thanks to Mark Sapiro and
      Paul Wise for the help in cleaning this up.
    + Fixes bounce handling NotAMemberError (closes: #517997).
  * Various packaging cleanups, upgrade debhelper to level 7.
  * Removes embedded copy of pythonlib/email module.
  * Checked for policy 3.8.1, remove shipped var/{run,lock}
    dirs, they are already created correctly by the init script.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 14 Mar 2009 14:18:16 +0100

mailman (1:2.1.11-11) unstable; urgency=high

  [ Debconf Translations ]
  * Updated Vietnamese, thanks Clytie Siddall (closes: #513097).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 26 Jan 2009 13:42:33 +0100

mailman (1:2.1.11-10) unstable; urgency=low

  [ Debconf Translations ]
  * Updated Catalan, thanks David Planella.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 07 Jan 2009 23:09:56 +0100

mailman (1:2.1.11-9) unstable; urgency=high

  [ Debconf Translations ]
  * Updated Spanish, thanks Javier Fernández-Sanguino (closes: #510023).
  * Updated Japanese, thanks Kenshi Muto (closes: #509996).
  * Updated Galician, thanks Marce Villarino (closes: #510002).

