=== debian/control ===
Source: mailman
Section: mail
Priority: optional
Maintainer: Mailman for Debian <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Lionel Elie Mamane <lmamane@debian.org>,
 Thijs Kinkhorst <thijs@debian.org>,
 Hector Garcia <hector@debian.org>
Build-Depends: debhelper (>= 7), autoconf, python-dev, python-support
Standards-Version: 3.9.1
Homepage: http://www.list.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-mailman/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-mailman/trunk
XS-Python-Version: current

Package: mailman
Architecture: any
Pre-Depends: debconf | debconf-2.0
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
 logrotate, cron, ucf, pwgen, lsb-base,
 exim4 | mail-transport-agent, apache2 | httpd
Suggests: spamassassin, lynx, listadmin
XB-Python-Version: ${python:Versions}
Description: Powerful, web-based mailing list manager
 The GNU Mailing List Manager, which manages email discussion lists
 much like Majordomo and Smartmail. Unlike most similar products,
 Mailman gives each mailing list a web page, and allows users to
 subscribe, unsubscribe, etc. over the web.  Even the list manager can
 administer his or her list entirely from the web.
 .
 Mailman also integrates most things people want to do with mailing
 lists, including archiving, mail <-> news gateways, and so on.  It
 has all of the features you expect from such a product, plus
 integrated support for the web (including web based archiving),
 automated bounce handling and integrated spam prevention.
