## mailman 2.1.14

=== debian/changelog ===
mailman (1:2.1.14-3ubuntu0.1) precise-proposed; urgency=low

  * Ensure clean, unprompted upgrades of mailman from previous
    releases (LP: #911244):
    - d/preinst.in: Cherry picked update from most recent packaging to 
      remove any unmanaged+unchanged versions of /etc/cron.d/mailman prior
      to installation of the new, managed version.

 -- James Page <james.page@ubuntu.com>  Fri, 13 Jul 2012 08:42:33 +0100

mailman (1:2.1.14-3) unstable; urgency=low

  * Make man page descruptions match more keywords (closes: #597112).
  * Add cull_bad_shunt command to default cron job (closes: #615204)
    and improve cron job handling in the package.
  * Import dpkg buildflags, also enabling hardening features.
  * Remove gate_news debconf question.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 08 Oct 2011 17:27:51 +0200

mailman (1:2.1.14-2) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * Move mail-transport-agent to Recommends, since Mailman can be
    configured to run with a remote MTA (closes: #616292).
  * Update to policy 3.9.2, add build-{arch,indep} targets.

  [ Thorsten Glaser ]
  * Add myself to Uploaders, as suggested by Thijs.
  * Apply patch from Barry Warsaw to switch from python-support
    to dh_python2. (LP: #788514) (Closes: #637398)

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 17 Aug 2011 12:00:50 +0000

mailman (1:2.1.14-1) unstable; urgency=medium

  * New upstream release. Patches incorporated:
    - 15_mailmanctl_daemonize.patch
    - 83-CVE-2010-3089--bug599833.patch
  * Add upstream patch for CVE-2011-0707: XSS in confirmations.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 19 Feb 2011 08:26:43 +0100
