=== debian/control ===
Source: mailman
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mailman for Debian <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Lionel Elie Mamane <lmamane@debian.org>,
 Thijs Kinkhorst <thijs@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>,
 Hector Garcia <hector@debian.org>
Build-Depends: debhelper (>= 7), autoconf, python-dev (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://www.list.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-mailman/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-mailman/trunk/
X-Python-Version: >= 2.4

Package: mailman
Architecture: any
Pre-Depends: debconf | debconf-2.0
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
 logrotate, cron, ucf, pwgen, lsb-base, apache2 | httpd
Recommends: exim4 | mail-transport-agent
Suggests: spamassassin, lynx, listadmin
Description: Powerful, web-based mailing list manager
 The GNU Mailing List Manager, which manages email discussion lists
 much like Majordomo and Smartmail. Unlike most similar products,
 Mailman gives each mailing list a web page, and allows users to
 subscribe, unsubscribe, etc. over the web.  Even the list manager can
 administer his or her list entirely from the web.
 .
 Mailman also integrates most things people want to do with mailing
 lists, including archiving, mail <-> news gateways, and so on.  It
 has all of the features you expect from such a product, plus
 integrated support for the web (including web based archiving),
 automated bounce handling and integrated spam prevention.
