=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,12 @@
 #export DH_VERBOSE=1
 
 SHELL=/bin/bash
+
+# the '-include' is for compatibility with squeeze.
+# replace with 'include' after squeeze support is over, or
+# replace with 'include /usr/share/dpkg/default.mk' to replace vars above
+DPKG_EXPORT_BUILDFLAGS = 1
+-include /usr/share/dpkg/buildflags.mk
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 CFLAGS += -g
@@ -21,9 +27,11 @@
 INSTALL_PROGRAM += -s
 endif
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: Makefile debian/po/templates.pot
-	$(MAKE) 
+	$(MAKE)
 	sed 's,@VERSION@,$(VERSION),g' < debian/preinst.in > debian/preinst
 	touch build-stamp
 
@@ -31,8 +39,6 @@
 	@debconf-updatepo
 
 Makefile:
-	cp configure configure.orig
-	autoconf
 	./configure --prefix=/var/lib/$(package) --with-username=list \
 		--with-groupname=list \
 		--with-mail-gid=daemon --with-cgi-gid=www-data \
@@ -48,7 +54,6 @@
 	rm -f debian/preinst
 	dh_clean
 	chmod +x debian/{prerm,postinst}
-	[ ! -f configure.orig ] || mv -f configure.orig configure
 
 binary-indep:	build
 	dh_testdir
@@ -84,7 +89,6 @@
 		mv $$i ../../../usr/lib/$(package); \
 	   done
 
-
 	# link them back to /var/lib/mailman
 	for i in debian/mailman/usr/lib/$(package)/*; do \
 	   dh_link usr/lib/$(package)/`basename $$i` var/lib/$(package)/`basename $$i`; \
@@ -110,7 +114,8 @@
 	echo "$(VERSION)" > debian/mailman/var/lib/$(package)/.version
 
 	dh_installlogrotate
-
+	dh_installcron
+	
 	install -m 0644 debian/mm_cfg.py debian/mailman/usr/lib/mailman/Mailman/mm_cfg.py.dist
 
 	rm debian/$(package)/usr/lib/$(package)/Mailman/mm_cfg.py
@@ -178,7 +183,7 @@
 	chmod 0644 debian/mailman/usr/lib/$(package)/cron/{crontab.in,paths.py}
 
 #	Python Policy
-	dh_pysupport -a `find debian/mailman/usr/lib/mailman/Mailman/ -type d`
+	dh_python2 -a /usr/lib/mailman/Mailman
 
 	install -d debian/mailman/usr/share/python/runtime.d
 	install debian/mailman.rtupdate debian/mailman/usr/share/python/runtime.d
@@ -187,7 +192,7 @@
 	egrep -rslZ '^#!(.*)python' debian/mailman/usr/lib/mailman | xargs -0 chmod a+x --
 	find debian/mailman/usr/share/doc/mailman -name "*.html" -exec chmod -x {} \;
 	find debian/mailman/usr/share/doc/mailman -name "*.txt" -exec chmod -x {} \;
-       
+
         # Create the /var/lo{g,ck} links last, and wih ln -s, because they need to be
 	# absolute links. Relative links cause trouble for people making multiple levels,
 	# e.g. when /var/log is symlinked to somewhere else. They need to be last because
@@ -197,7 +202,7 @@
 	rmdir debian/mailman/var/lib/$(package)/locks
 	ln -s /var/lock/mailman debian/mailman/var/lib/$(package)/locks
 	# remove the log directory and link it to /var/log/mailman
-	rmdir debian/mailman/var/lib/$(package)/logs 
+	rmdir debian/mailman/var/lib/$(package)/logs
 	ln -s /var/log/mailman debian/mailman/var/lib/$(package)/logs
 	chown root:list debian/mailman/var/log/mailman
 	chmod 2770 debian/mailman/var/log/mailman
