## mailman 2.1.14-3ubuntu0.4+6.0.1trisquel1

=== debian/changelog ===
mailman (1:2.1.14-3ubuntu0.4+6.0.1trisquel1) toutatis; urgency=low

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Nov 2016 11:19:28 +0000

mailman (1:2.1.14-3ubuntu0.4) precise-security; urgency=medium

  * SECURITY UPDATE: CSRF vulnerability in the admin interface
    - debian/patches/CVE-2016-7123.patch: add CSRF checks to
      Mailman/CSRFcheck.py, Mailman/Cgi/admin.py, Mailman/Defaults.py.in,
      Mailman/htmlformat.py.
    - CVE-2016-7123
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 28 Oct 2016 15:19:14 -0400

mailman (1:2.1.14-3ubuntu0.2) precise-security; urgency=medium

  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 03 Apr 2015 08:39:37 -0400
