## mailman 2.1.15

=== debian/changelog ===
mailman (1:2.1.15-1+deb7u3) wheezy-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * CVE-2018-5950: Fix cross-site scripting (XSS) vulnerability in the 
    web UI in Mailman. (Closes: #888201)

 -- Abhijith PA <abhijith@disroot.org>  Wed, 07 Feb 2018 08:28:22 +0530

mailman (1:2.1.15-1+deb7u2) wheezy-security; urgency=high

  * CVE-2016-6893: Fix CSRF vulnerability associated in the user options page
    which could allow an attacker to obtain a user's password. (Closes: #835970)

 -- Chris Lamb <lamby@debian.org>  Thu, 01 Sep 2016 19:51:15 +0100

mailman (1:2.1.15-1+deb7u1) wheezy-security; urgency=high

  * Fix security issue: path traversal through local_part.
    Affects installations which use an Exim or Postfix transport
    instead of fixed aliases; attacker needs to be able to place
    files on the local filesystem.
    (CVE-2015-2775, Closes: 781626)

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 06 Apr 2015 18:17:34 +0200

mailman (1:2.1.15-1) unstable; urgency=low

  * New upstream release.
  * Improve Exim4 instructions, thanks Andrew Hodgson.
  * Remove obsolete PRIVATE_ARCHIVE_URL variable, thanks Matthew Hall
    (closes: #676481).
  * Correct mmarch man page, thanks Francesco Potortì (closes: #583369).
  * Specify need for MTA=None in postfix-to-mailman.py (closes: #648976).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 16 Jun 2012 12:04:40 +0200

mailman (1:2.1.15~rc1-1) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * New upstream release candidate.
  * Remove obsolete patches, applied upstream:
    02_use_dpkg_buildflags.patch
    07_snooze.patch
    59_fix_missing_language_crash.patch
    70_invalid_utf8_dos.patch
    71_date_overflows.patch
    74_admin_non-ascii_emails.patch
    80_CVE-2011-0707_confirm_xss.patch
    99_js_templates.patch

  [ Thorsten Glaser ]
  * Update the watch file for Launchpad

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 20 May 2012 14:01:42 +0200

mailman (1:2.1.14-4) unstable; urgency=low

  * Ensure CPPFLAGS and LDFLAGS are actually used during build,
    thanks Simon Ruderich for the patch! (closes: #663590)
    Additionally, enable all available hardening features.
  * Checked for policy 3.9.3, add DEP3 patch headers.
  * Add Danish debconf translation, thanks Joe Dalton (closes: #659467).
  * Add 'su root list' statements to logrotate config, to cope
    with logrotate >= 3.8; thanks Joël Bertrand (closes: #653766).
  * Avoid config file prompt for mailman crontab entry if this
    file was unmodified (closes: #655837).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 18 Mar 2012 14:12:49 +0100
