=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: mailman
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mailman for Debian <pkg-mailman-hackers@lists.alioth.debian.org>
+Maintainer: Mailman for Debian <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Lionel Elie Mamane <lmamane@debian.org>,
  Thijs Kinkhorst <thijs@debian.org>,
  Thorsten Glaser <tg@mirbsd.de>,
  Hector Garcia <hector@debian.org>
 Build-Depends: debhelper (>= 7), autoconf, python-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.list.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-mailman/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-mailman/trunk/
