=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 # the '-include' is for compatibility with squeeze.
 # replace with 'include' after squeeze support is over, or
 # replace with 'include /usr/share/dpkg/default.mk' to replace vars above
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 -include /usr/share/dpkg/buildflags.mk
 
@@ -155,7 +156,7 @@
 	install -m 0644 debian/contrib/apache.conf debian/mailman/etc/mailman
 
 # Debian Powered icon
-	install -m 0644 debian/contrib/trisquelpowered.png debian/mailman/usr/share/images/mailman/
+	install -m 0644 debian/contrib/debianpowered.png debian/mailman/usr/share/images/mailman/
 
 # Move templates
 	mv `find debian/mailman/etc/mailman -mindepth 1 -maxdepth 1 -type d` debian/mailman/usr/share/mailman
@@ -192,6 +193,7 @@
 	egrep -rslZ '^#!(.*)python' debian/mailman/usr/lib/mailman | xargs -0 chmod a+x --
 	find debian/mailman/usr/share/doc/mailman -name "*.html" -exec chmod -x {} \;
 	find debian/mailman/usr/share/doc/mailman -name "*.txt" -exec chmod -x {} \;
+	find debian/mailman/usr/share/doc/mailman -name '.svn' -exec rm -rf {} \; || true
 
         # Create the /var/lo{g,ck} links last, and wih ln -s, because they need to be
 	# absolute links. Relative links cause trouble for people making multiple levels,
@@ -215,4 +217,3 @@
 
 binary:		binary-indep binary-arch
 
-.PHONY: binary binary-arch binary-indep clean
