## mailman 2.1.16

=== debian/changelog ===
mailman (1:2.1.16-2ubuntu0.5) trusty-security; urgency=medium

  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 07 Feb 2018 14:45:50 -0300

mailman (1:2.1.16-2ubuntu0.3) trusty; urgency=medium

  * Fixed a misspelling in Tagger.py that breaks Lists
    with topics enabled (LP: #1251495)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 25 Oct 2017 16:46:47 +0200

mailman (1:2.1.16-2ubuntu0.2) trusty-security; urgency=medium

  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Oct 2016 11:27:40 -0400

mailman (1:2.1.16-2ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 03 Apr 2015 08:34:52 -0400

mailman (1:2.1.16-2) unstable; urgency=medium

  * Upload to unstable, as requested by Thijs; we did not encounter
    any unexpected trouble with the version in experimental, and it
    does fix an RC bug as well as a release goal.

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 03 Feb 2014 14:00:37 +0100

mailman (1:2.1.16-1exp2) experimental; urgency=low

  * Try harder to use UTF-8

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 29 Dec 2013 14:40:17 +0000

mailman (1:2.1.16-1exp1) experimental; urgency=low

  * Convert to UTF-8. (Closes: #398777, #535296, #732929)
  * Apply upstream bugfix for sync_members. (Closes: #732741)

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 29 Dec 2013 02:08:38 +0000

mailman (1:2.1.16-1) unstable; urgency=low

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 06 Nov 2013 19:57:54 +0100
