## mailman 2.1.16-2+7.0trisquel1

=== debian/changelog ===
mailman (1:2.1.16-2+7.0trisquel1) belenos; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 05 Dec 2014 03:30:17 +0100
