=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mailman
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mailman for Debian <pkg-mailman-hackers@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Lionel Elie Mamane <lmamane@debian.org>,
  Thijs Kinkhorst <thijs@debian.org>,
  Thorsten Glaser <tg@mirbsd.de>,
