## mailman 2.1.18

=== debian/changelog ===
mailman (1:2.1.18-2+deb8u7) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS team.
  * CVE-2020-15011: Mailman/Cgi/private.py: Avoid content injection
    in private archive login page.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Jun 2020 11:40:43 +0200

mailman (1:2.1.18-2+deb8u6) jessie-security; urgency=high

  * CVE-2020-12108: Fix an arbitrary content injection vulnerability via the
    options login page.

 -- Chris Lamb <lamby@debian.org>  Thu, 07 May 2020 12:37:42 +0100

mailman (1:2.1.18-2+deb8u5) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * Fix stored cross site scripting in attachment extensions.
    Fix CVE-2020-12137

 -- Anton Gladky <gladk@debian.org>  Sun, 03 May 2020 08:17:51 +0200

mailman (1:2.1.18-2+deb8u4) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix regression introduced by the fix for CVE-2018-13796.
    (Closes: #904680)

 -- Markus Koschany <apo@debian.org>  Fri, 27 Jul 2018 05:49:39 +0200

mailman (1:2.1.18-2+deb8u3) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2018-0618:
    Toshitsugu Yoneyama of Mitsui Bussan Secure Directions, Inc. discovered
    that mailman, a web-based mailing list manager, is prone to a cross-site
    scripting flaw allowing a malicious listowner to inject scripts into the
    listinfo page, due to not validated input in the host_name field.
  * Fix CVE-2018-13796:
    Hammad Qureshi discovered a content spoofing vulnerability with invalid
    list name messages in the web UI.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Jul 2018 22:02:16 +0200

mailman (1:2.1.18-2+deb8u2) jessie-security; urgency=high

  * CVE-2018-5950: XSS and information leak in user options.
    (Closes: #888201).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 08 Feb 2018 07:30:49 +0100

mailman (1:2.1.18-2+deb8u1) jessie-security; urgency=high

  * CVE-2016-6893: Fix CSRF vulnerability associated in the user options page
    which could allow an attacker to obtain a user's password. (Closes: #835970)

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 15 Sep 2016 07:47:56 +0200

mailman (1:2.1.18-2) unstable; urgency=high

  * Fix security issue: path traversal through local_part.
    Affects installations which use an Exim or Postfix transport
    instead of fixed aliases; attacker needs to be able to place
    files on the local filesystem.
    (CVE-2015-2775, Closes: 781626)

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 06 Apr 2015 15:36:15 +0000

mailman (1:2.1.18-1) unstable; urgency=medium

  * New upstream release.
    - Adds DMARC support. (Closes: #746592)
    - Drop obsolete patches:
      20_qmail_to_mailman.debian.patch
      80_sync_members_unicode.patch
  * Add lsb-release to debian/tests/control. (Closes: #734180)
  * Fix ownership on /var/lib/mailman/archives/private as upstream
    suggests, also reflecting group ownership for public archives.
    Thanks Luca Capello! (closes: #603904)
  * Checked for policy 3.6.5, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 10 Jul 2014 19:27:46 +0200
