## mailman 2.1.20

=== debian/changelog ===
mailman (1:2.1.20-1) unstable; urgency=medium

  * New upstream release. (Closes: #779911)
    - Drop obsolete patches:
      92_CVE-2015-2775.patch
  * Checked for policy 3.9.6, no changes.
  * Update to debhelper compat level 9.
  * Make postfix-to-mailman.py work with the full recipient email
    address, solving an issue when recipient_delimiter = "-".
    To take advantage of this, change "${user}" to "${recipient}"
    in Postfix' master.cf. Patch by Brian O'Connor. (Closes: #578986)
  * Make package build reproducibly by using install instead of cp
    for installing qmail-to-mailman.py. Patch by Jérémy Bobbio.
    (Closes: #783151)
  * Update example apache.conf for Apache 2.4.
  * Add cron-daemon as dependency alternative to cron. (Closes: #785193)

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 14 May 2015 14:09:42 +0000
