=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Lionel Elie Mamane <lmamane@debian.org>,
  Thijs Kinkhorst <thijs@debian.org>,
  Hector Garcia <hector@debian.org>
-Build-Depends: debhelper (>= 7), autoconf, python-dev (>= 2.6.6-3~), gettext, python-dnspython
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), autoconf, python-dev (>= 2.6.6-3~), gettext, python-dnspython
+Standards-Version: 3.9.6
 Homepage: http://www.list.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-mailman/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-mailman/trunk/
@@ -17,7 +17,8 @@
 Architecture: any
 Pre-Depends: debconf | debconf-2.0
 Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
- logrotate (>= 3.8.0), cron, ucf, lsb-base, apache2 | httpd,
+ logrotate (>= 3.8.0), ucf, lsb-base, apache2 | httpd,
+ cron | cron-daemon,
  python-dnspython
 Recommends: default-mta | mail-transport-agent
 Suggests: spamassassin, lynx, listadmin
