=== debian/rules ===
--- 
+++ 
@@ -152,19 +152,21 @@
 	install -m 0755 debian/contrib/postfix-to-mailman.py debian/mailman/usr/share/mailman
 	dh_link etc/mailman/postfix-to-mailman.py usr/lib/mailman/bin/postfix-to-mailman.py
 
+# postfix-to-mailman.py
+	install -m 0755 build/contrib/qmail-to-mailman.py debian/mailman/usr/share/mailman
+	dh_link etc/mailman/qmail-to-mailman.py usr/lib/mailman/bin/qmail-to-mailman.py
+
 # apache default config
 	install -m 0644 debian/contrib/apache.conf debian/mailman/etc/mailman
 
 # Debian Powered icon
-	install -m 0644 debian/contrib/trisquelpowered.png debian/mailman/usr/share/images/mailman/
+	install -m 0644 debian/contrib/debianpowered.png debian/mailman/usr/share/images/mailman/
 
 # Move templates
 	mv `find debian/mailman/etc/mailman -mindepth 1 -maxdepth 1 -type d` debian/mailman/usr/share/mailman
-	cp build/contrib/qmail-to-mailman.py debian/mailman/usr/share/mailman
 
 	find debian/mailman/usr/share/mailman -type f -printf '/etc/mailman/%P\n' > debian/ucffiles
 
-	dh_link etc/mailman/qmail-to-mailman.py usr/lib/mailman/bin/qmail-to-mailman.py
 
 
 # Fix permissions
@@ -179,7 +181,7 @@
 		debian/mailman/usr/lib/$(package)/Mailman/Cgi/*
 
 	chmod o-rx debian/mailman/var/lib/$(package)/archives/private
-	chown list:www-data debian/mailman/var/lib/$(package)/archives/private
+	chown www-data debian/mailman/var/lib/$(package)/archives/private
 	chmod 0755 debian/mailman/usr/lib/$(package)/cron/*
 	chmod 0644 debian/mailman/usr/lib/$(package)/cron/{crontab.in,paths.py}
 
@@ -216,4 +218,3 @@
 	dh_builddeb
 
 binary:		binary-indep binary-arch
-
