=== debian/tests/control ===
Tests: mailman
Depends: @, apache2-mpm-prefork, elinks, postfix, procmail, lsb-release
Restrictions: needs-root
