## mailman 2.1.20-1ubuntu0.3%2B8.0trisquel1

=== debian/changelog ===
mailman (1:2.1.20-1ubuntu0.3+8.0trisquel1) flidas-security; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Feb 2018 12:23:34 +0000

mailman (1:2.1.20-1ubuntu0.3) xenial-security; urgency=medium

  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 07 Feb 2018 15:30:29 -0300

mailman (1:2.1.20-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Oct 2016 11:26:10 -0400
