## mailman 2.1.22

=== debian/changelog ===
mailman (1:2.1.22-1ubuntu0.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Oct 2016 11:21:18 -0400

mailman (1:2.1.22-1) unstable; urgency=medium

  * New upstream release. (Closes: #821367)
  * Checked for policy 3.9.8, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 25 Apr 2016 16:39:06 +0000
